<div class="row d-flex justify-content-center" style="margin-top: 10px; margin-bottom: 10px">
    <div class="col-sm-12 col-md-4 col-lg-3 col-xl-2" *ngFor="let dash of assetCountByType">
        <app-count-card [dashData]="dash" (filterAssetType)="filterAssetOnType($event)"></app-count-card>
    </div>
</div>

<div *ngIf="isShowAsset">
    <app-loader></app-loader>
</div>


<div class="row">

    <div class="col-sm-6 col-md-4 col-assetSelectedTypelg-3" *ngFor="let asset of allAssets ">
        <app-asset-card [assetData]="asset" [showCloseBtn]="false" [showGroupBtn]="true"
                        [upadtedCartSpecificDetails]="upadtedCartSpecificDetails"
                         [isCardClickable]="true" (editAsset)="editAsset($event)"></app-asset-card>
     </div>
</div>


<app-add-asset-list [assetTypesWithLabelsData]="assetCountByType"
                    (assetToAdd)="assetTypeToAdd($event)"></app-add-asset-list>

<div>
    <app-right-sidebar [assetType]="assetType" [id]="assetId"
                       (syncUpdateAssetCartEvent)="syncUpdateAssetCart($event)"></app-right-sidebar>
</div>
<!--
<ngb-pagination class="d-flex justify-content-center "
                [collectionSize]="totalPageCount"
                [page]="currentPage" [maxSize]="3"
                [rotate]="true"
                [boundaryLinks]="true"
                (pageChange)="getDataByPageNo($event)"
                [pageSize]="RECORDS_PER_PAGE"
                aria-label="Default pagination">

</ngb-pagination>-->




